newSWFInitAction_withId(3)

NAME
newSWFInitAction_withId - create a InitAction block with a given sprite's character id

SYNOPSIS
#include <ming.h>

SWFInitAction newSWFInitAction_withId
(
    SWFAction action,
    int id
);

PARAMETERS

SWFAction action
    Not Documented.

int id
    Mc character id.

DESCRIPTION
This function creates a InitAction block with a given sprite's character id. Use with care!.